# ARRAY_TEST

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_of_string** | [**LIST [STRING_32]**](STRING_32.md) |  | [optional] [default to null]
**array_array_of_integer** | [**LIST [LIST [INTEGER_64]]**](LIST.md) |  | [optional] [default to null]
**array_array_of_model** | [**LIST [LIST [READ_ONLY_FIRST]]**](LIST.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


